prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg1
includedir=/usr/local/include/ffmpeg1

Name: libavdevice1
Description: FFmpeg device handling library
Version: 54.2.101
Requires: 
Requires.private: libavfilter1 = 3.17.100, libavformat1 = 54.29.104
Conflicts:
Libs: -L${libdir} -lavdevice1 
Libs.private: -lnettle -lhogweed -lgmp -lxvidcore -lx264 -lvpx -lvpx -lvorbisenc -lvorbis -logg -ltheoraenc -ltheoradec -logg -L/usr/local/lib -lschroedinger-1.0 -L/usr/local/lib -lopencv_core -lopencv_imgproc -lopencv_video -lopencv_flann -L/usr/local/lib -lfreetype -L/usr/local/lib -lgnutls -L/usr/local/lib -lfontconfig -lm -lbz2 -lz -pthread
Cflags: -I${includedir}
